<table class="table">
  <thead class="thead-light">
  <tr>
    <th scope="col"></th>
    <th scope="col">#</th>
    <th scope="col">Order</th>
    <th scope="col">Name</th>
    <th scope="col">Base experience</th>
    <th scope="col">Height</th>
    <th scope="col">Weight</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let pokemon of pokemons">
    <td class="align-middle" width="65"><img height="48px" [src]="pokemon.sprites.front_default" [attr.alt]="pokemon.name"></td>
    <th class="align-middle" scope="row">{{ pokemon.id }}</th>
    <td class="align-middle">{{ pokemon.order }}</td>
    <td class="align-middle">{{ pokemon.name | titlecase }}</td>
    <td class="align-middle">{{ pokemon.base_experience }}</td>
    <td class="align-middle">{{ pokemon.height * .1 | number:'1.1-1' }} m</td>
    <td class="align-middle">{{ pokemon.weight * .1 | number:'1.1-1' }} kg</td>
  </tr>
  </tbody>
</table>
